* {margin:0; padding:0}
#welcome_cont_regular p {line-height:1.4;padding:0 5px; margin-bottom:5px;font:12px Verdana,Arial;color:#060000;text-align:right;direction:rtl}
#welcome_cont_regular {height:540px; width:518px;overflow:hidden}

.sliderbutton {float:left; width:32px; padding-top:0px; display:none;}
.sliderbutton img {cursor:pointer}
.sliderbutton img:hover {background:#666}
#Sslider1 { position:relative; overflow:hidden; width:520px; height:241px; margin:0 auto;

            
 -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    border-radius: 7px;
}
#Sslider1 ul {position:static; list-style:none; top:0; left:0}
#Sslider1 li {float:left; width:518px; height:100%; padding-right:10px;width:512px; height:241px; }
#paginationLast{margin-right:0 !important}
.pagination {float:right; list-style:none; height:25px; margin:0px;padding: 10px 0;}
.pagination li {float:right; cursor:pointer; padding:0px; margin:0 7px 0 0; background: transparent url('../Add/galery/s1.png') no-repeat center; height:13px; width:13px;}
li.current {float:left; cursor:pointer; padding:0px; margin:-2px 6px 0 0; background: transparent url('../Add/galery/current.png') no-repeat center; height:17px; width:17px;}


.aCursor{float:left; padding:20px 3px;}
.arrow_left{background: transparent url('images/arrow_left.gif') no-repeat; width:20px; height:20px; display:block;}
.arrow_right{background: transparent url('images/arrow_right.gif') no-repeat; width:20px; height:20px; display:block; float:right;}
.aCursor a:hover{background-position:-20px left;}
#stripNav{width:520px; height:31px; overflow:hidden;}
.cont_slider{text-align:center; }
.bg_bottom{}
.Sscroll{overflow:hidden;}
*html .cont_slider{padding-top:0px;margin-top:15px}